OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKCDF
CDM

# CDM_ListNodeOfListOfReferences Class Reference

`#include <CDM_ListNodeOfListOfReferences.hxx>`

## Public Member Functions
| CDM_ListNodeOfListOfReferences (const Handle(CDM_Reference)&I, const TCollection_MapNodePtr &n)
Handle_CDM_Reference & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_CDM_Reference | myValue

## Constructor & Destructor Documentation

CDM_ListNodeOfListOfReferences::CDM_ListNodeOfListOfReferences | ( | const Handle(CDM_Reference)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const CDM_ListNodeOfListOfReferences::Handle | ( | Standard_Type |  | ) | const

Handle_CDM_Reference& CDM_ListNodeOfListOfReferences::Value | ( |  | ) | const

## Field Documentation

Handle_CDM_Reference CDM_ListNodeOfListOfReferences::myValue`[private]`

The documentation for this class was generated from the following file:

- CDM_ListNodeOfListOfReferences.hxx